.dropdown-menu .dropdown-item {
  border-radius: 4%;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #e9e9ef;
}

.modal-footer {
  background-color: #e9e9ef;
}

.btn-light:focus {
  color: #000;
}

.img-profile {
  object-fit: cover;
}

.required:after {
  content: "*";
  position: relative;
  font-size: inherit;
  color: #F1416C;
  margin-left: 0.25rem;
  font-weight: bold;
}

.error-pages {
  background-color: rgba(26, 32, 44, 1);
}

.error-field {
  width: 100%;
  color: #fd625e;
}

div.dataTables_wrapper div.dataTables_processing {
  background-color: rgba(0, 0, 0, 0.01);
  border: none;
}

.input-icon {
  position: relative;
}

.input-icon .input-icon-addon {
  position: absolute;
  left: 1rem;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.input-icon .form-control:not(:first-child) {
  padding-left: 2.5rem;
}

.dataTables_length {
  margin-top: 0.5rem !important;
}

.dataTables_paginate {
  margin-top: 0.5rem !important;
}

.text-light-gray {
  color: rgba(0,0,0,.3) !important;
}

.jquery-error {
  display: block;
  margin-top: 0.25rem;
  font-size: 80%;
}

.p-nav {
  padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.dropdown-profile {
  padding: 0 1rem;
}

.logo-sm {
  overflow: hidden;
}

body[data-layout="horizontal"] .navbar-brand-box {
  width: auto !important;
}

.nav-link.dropdown-toggle {
  display: flex;
  align-items: center;
}

.nav-link.dropdown-toggle i {
  margin-right: 0.25rem;
}

.card-dashboard {
  padding: 0.75rem 1.25rem 0rem 1.25rem;
}

.card-footer-link {
  padding: 0rem 1.25rem 0.75rem 1.25rem;
}